[Main]
1=Thiet ke va che bien tam dan huong anh sang
2=Tham so
3=Dau ra
4=He thong
5=-Tong so Diem (dong)=

[Process]
1=Tim thiet bi
2=Tu Dong
3=Vi tri:
4=Vi tri hien tai
5=Diem neo
6=May khong
7=Bat Dau
8=Tam dung / Tiep tuc
9=Dung
A=Tiet kiem UFile
B=Dau ra UFile
C=Tai xuong
D=Di bo doc theo bien gioi
E=Cat doc theo bien gioi
F=Xem truoc
G=Luu tep tham so
H=Mo tep tham so
I=Xoa tat ca tap tin
J=Xoa tat ca cac tap tin trong bo Dieu khien?

[LGP]
1=Diem(mm)
2=Chieu rong:
3=Gradient
4=Chieu cao:
5=Gradient
6=Loai:
7=Duong ngang
8=Duong thang Dung
9=Hinh elip
A=Hinh chu nhat
18=luoi
19=Duong cheo
B=Khong gian (mm)
C=Len:
D=Gradient
E=Xuong:
F=Gradient
G=Trai:
H=Gradient
I=Phai:
J=Gradient
K=Duong c? so
L=Trat khop
M=Hang
N=Cot
W=Bat hang va cot
X=Bat hang
Y=Bat cot
10=Len Gradient
11=Xuong Gradient
12=ben trai Gradient
13=Phai Gradient
10=Len Gradient
11=Xuong Gradient
12=ben trai Gradient
13=Phai Gradient
O=Nguon sang
P=Tuy ch?nh
Q=Trai
R=Phai
S=Tren
T=Duoi cung
U=ap dung
V=0

[Output]
1=Toc Do (mm/s):
2=Mac Dinh
C=thieu(%)
D=Da(%)
4=Mac Dinh
5=La quat gio tren
6=Loai quet:
7=X_Mot chieu
8=X_hai chieu
9=Y_Mot chieu
A=Y_hai chieu
B=Quet chinh xac
E=Cac thong so Dac trung
F=Tren cham tre:
G=Tat tre:
H=Phac thao cat
I=Toc Do (mm/s):
J=Mac Dinh
C=Toi thieu(%)
D=Lon nhat(%)
4=Mac Dinh
5=La quat gio tren
F=Tren cham tre:
G=Tat tre:
Q=Bat cat phac thao
R=Tham so mang
S=X So:
T=Y So:
U=X khoang cach:
V=Y khoang cach:
W=Dau ra 90 Do xoay
X=Khoang cach ngu?c:

[MsgInfo]
1=Mo cong COM thanh cong!
2=Mo cong COM that bai!
3=Khong co thiet bi Du?c ket noi!
4=Loi giao tiep!
5=Ket noi thanh lap
6=Dang xu ly hoac tam dung!
7=Khoi phuc loi xu ly!
8=Tam dung xu ly loi!
9=Dung loi xu ly!
A=Loi Laser, khong the mo Laser!
B=Xoa loi tep Da chon!
C=Tat ca cac tap tin xoa thanh cong!
D=Bat Dau tap tin Dich that bai!
E=Phan mem khong khop voi bo mach ch?!

[NameDocDlg]
1=Ten trong (0-9) hoac (A-Z)
2=Ten tai lieu:
3=Ten tai lieu

[ScaleSetting]
1=Toc Do (mm/s):
2=Cong suat toi thieu(%):
3=Cong suat toi Da(%):
4=Trong (mm):

[ItemCommon]
1=Ok
2=H?y b?
3=Thoat

[SysDlg]
1=Kich thuoc(mm):
2=Chieu rong:
3=Chieu cao:
4=ap dung
5=T? le khoa
6=Bat canh trong
7=Tao phac thao mang huong dan anh sang
8=Hinh chu nhat
9=Hinh elip
A=Nhap anh nghe thuat
B=heterotype

[ComDlg]
1=USB:
2=Tu Dong
3=Tim kiem
4=Web:
5=Mac Dinh
6=IP mac Dinh:
7=OK
8=Test

[ParamExDlg]
0=Loai:
1=1 Ben
2=2 Ben
3=4 Ben
4=Vi tri sang:
5=Vi tri cheo:
6=Cong suat bien
7=Bat nguon bien
8=Cong suat khoi Dong (%):
9=Ket thuc nguon (%):
A=tren trai
B=tren phai
C=duoi phai
D=duoi trai
E=tren trai tren phai
F=tren phai+duoi phai
G=duoi phai+duoi trai
H=duoi trai+tren trai
I=tren trai+tren phai+duoi phai+duoi trai
J=Dong
K=Vong ket noi
L=luoi
M=tren trai
N=Trung tam tren 
O=tren phai
P=giua ben trai
Q=Trung tam
R=phai Trung tam
S=duoi trai
T=Trung tam duoi 
U=duoi phai
V=Theo doi khong gian hang
W=Theo chieu rong
10=Bat Dau
11=Ket thuc
12=Gradient
13=khoang cach dong:
14=So hang:
15=Khoang cach cot:
16=So cot:
17=Boi thuong:
18=Chieu dai hang 
19=Chieu dai cot:
1A=Hang trat khop
1B=Cot trat khop
1C=Xem truoc vong ket noi thay the
1D=trat khop
1E=khoang cach Diem:
1F=chieu dai Diem:
1G=ban kinh:

